<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>GAMEFUSE - Home page</title>
  <link rel="stylesheet" type="text/css" href="stylesheets/styles.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script type="text/javascript" src="javascript/caroussel.js"></script>
  <script src="javascript/jquery.js"></script>
  <script src="javascript/jquery.dataTables.min.js"></script>
</head>

<body>

  <section class="container">
    <div class="row">
      <div class="top-bar">
        <div class="top-left">
          <a href="index.html"><img id="logo" src="img/logoGFblanco.png" alt="logo"></a>
        </div>
        <div class="top-right">
          <input type="text" name="searchbar" placeholder="Buscar..." size="60">
          <button type="button"><i class="fas fa-search"></i></button>
        </div>
        <!--
            <div class="navegacion">
	    <input type="search" placeholder="Buscar" id="inputBusqueda">
    </div>
    
	<div class="search" id="search">
	    <table class="search-table" id="searchTable">
		    <thead>
			    <tr>
				    <td></td>
			    </tr>
		    </thead>
		    <tbody>
            	<tr>
				    <td><a href="videojocs/Accesorios/Razer Kraken.html">Cascos</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/Accesorios/hdmi.html">HDMI</a></td>
			    </tr>
           		<tr>
				    <td><a href="videojocs/Accesorios/Silla 1.html">Silla gaming</a></td>
			    </tr>
                <tr>
				    <td><a href="videojocs/switch/zelda.html">Zelda Breath of the Wild</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/switch/super smash bros ultimate.html">Super Smash Bros Ultimate</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/switch/super mario odyssey.html">Super Mario Odissey</a></td>
			    </tr>
          		<tr>
				    <td><a href="videojocs/switch/mario kart.html">Mario Kart Deluxe</a></td>
			    </tr>
           		<tr>
				    <td><a href="videojocs/xbox/gtaV.html">GTA V</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/xbox/Forza.html">Forza Horizon 3</a></td>
			    </tr>
           		<tr>
				    <td><a href="videojocs/Baixant/Assassins.html">Assassins Creed Remastered</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/Baixant/Rabbids.html">Mario Rabbids</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/Baixant/Toad.html">Captain Toad</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/Baixant/Borderlands.html">Borderlands</a></td>
			    </tr>
            	<tr>
				    <td><a href="videojocs/PS4/PS4plus.html">PS4 Plus</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/Consolas/switch.html">Switch</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/Consolas/PS4.html">PS4</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/Consolas/Xbox.html">Xbox One</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/the-last-of-us.html">The Last of Us</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/Metal Gear.html">Metal Gear Solid V</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/Ghost Recon.html">Ghost Recon Wildlands</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/Doom.html">DOOM</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/FarCry.html">Far Cry Primal</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/Destiny 2.html">Destiny 2</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/PS4/Assassins Syn.html">Assassins Creed Syndicate</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/Baixant/Shadow of the Colossus.html">Shadow of the Colossus</a></td>
			    </tr>
			    <tr>
				    <td><a href="videojocs/Baixant/Uncharted.html">Uncharted 4</a></td>
			    </tr>
		    </tbody>
	    </table>
    </div>
</div>
-->
        <div class="bandera">
          <a href="index.html"><img id="esp" src="img/esp.jpg" alt="esp"></a>
        </div>
        <div class="bandera">
          <a href="cat.html"><img id="cat" src="img/cat.jpg" alt="cat"></a>
        </div>
        <div class="bandera">
          <a href="eng.html"><img id="eng" src="img/eng.jpg" alt="eng"></a>
        </div>
      </div>

    </div>
  </section>

  <section class="container">
    <nav class="row">
      <ul class="navoptions">
        <li><a href="">CONSOLAS</a>
          <ul class="sublista">
            <li><a href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">PS4</a></li>
            <li><a href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">XBOX</a></li>
            <li><a href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">Nintendo Switch</a></li>
          </ul>
        </li>
        <li><a href="#">VIDEOJUEGOS</a>
          <ul class="sublista">
            <li><a href="games/accio/accio.html">Acción</a></li>
            <li><a href="games/carrera/carrera.html">Carreras</a></li>
            <li><a href="games/deporte/deporte.html">Deporte</a></li>
            <li><a href="games/horror/horror.html">Terror</a></li>
            <li><a href="games/shooter/shooter.html">Disparos</a></li>
            <li><a href="games/strategy/estrategia.html">Estrategia</a></li>
          </ul>
          <li><a href="nosotros.html">SOBRE NOSOTROS</a></li>
          <li><a href="#contacto">CONTACTO</a></li>
      </ul>
    </nav>
  </section>

  <section class="container">
    <div class="row" id="row1">
      <a class="box-wrap" href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">
        <article class="product">
          <div class="imgProd">
            <img src="img/PS4.png" alt="PS4">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> Play Station 4</p>
        </article>
      </a>
      <a class="box-wrap" href="https://www.amazon.es/Razer-DeathAdder-Elite-Retroiluminaci%C3%B3n-Esports/dp/B01MECR863">
        <article class="product">
          <div class="imgProd">
            <img src="img/mouse.png" alt="Mouse">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> Razer Deathadder Elite</p>
        </article>
      </a>
      <a class="box-wrap" href="https://www.amazon.es/Xbox-One-All-Digital-Minecraft/dp/B07QM6VCK3/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=xbox+one&qid=1558880763&s=gateway&sr=8-4">
        <article class="product">
          <div class="imgProd">
            <img src="img/xbox.png" alt="Xbox One">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> Xbox One</p>
        </article>
      </a>
      <a class="box-wrap" href="https://www.amazon.es/MSI-GE73-Raider-8RE-023XES-Coffeelake/dp/B07BN2J9D6/ref=sr_1_7?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=gaming+laptop&qid=1558880934&s=gateway&sr=8-7">
        <article class="product">
          <div class="imgProd">
            <img src="img/msilaptop.png" alt="msi gaming laptop">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> MSI Gaming Laptop </p>
        </article>
      </a>
      <a class="box-wrap" id="prodInv01" href="https://www.amazon.es/Nintendo-Switch-Consola-Color-Gris/dp/B01M6ZGICT/ref=sr_1_4?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=nintendo+switch&qid=1558880881&s=gateway&sr=8-4">
        <article class="product">
          <div class="imgProd">
            <img src="img/ns.png" alt="Nintendo Switch">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> Nintendo Switch </p>
        </article>
      </a>
    </div>
    <div class="row" id="row2">
      <a class="box-wrap" href="https://www.amazon.es/Nintendo-Mando-Joycon-Color-Switch/dp/B01N5OORGV/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=4YSBRKKWJAES&keywords=joycon+nintendo+switch&qid=1558979440&s=gateway&sprefix=joycon+nin%2Caps%2C167&sr=8-3">
        <article class="product">
          <div class="imgProd">
            <img src="img/mandoswitch.png" alt="mandoSwitch">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> Joycons </p>
        </article>
      </a>
      <a class="box-wrap" href="https://www.amazon.es/Microsoft-Mando-Inal%C3%A1mbrico-Color-Bluetooth/dp/B077YLDC5N/ref=sr_1_5?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=mando%2Bxbox%2Bone&qid=1558979479&s=gateway&sr=8-5&th=1">
        <article class="product">
          <div class="imgProd">
            <img src="img/mandoxbox.png" alt="mandoXBOX">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> Mando Xbox</p>
        </article>
      </a>
      <a class="box-wrap" href="https://www.amazon.es/Sony-Dualshock-Mando-Inal%C3%A1mbrico-Color/dp/B01LYWPQUN/ref=sr_1_3?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=mando+ps4&qid=1558979504&s=gateway&sr=8-3">
        <article class="product">
          <div class="imgProd">
            <img src="img/mandops4.png" alt="mandoPS4">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> Dualshock 4</p>
        </article>
      </a>
      <a class="box-wrap" href="https://www.amazon.es/Ubisoft-Spain-Assassins-Creed-Origins/dp/B072QX8PF6/ref=sr_1_2?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1FB1X6WHS2DKI&keywords=ac+odyssey&qid=1558979530&s=gateway&sprefix=Ac+Ody%2Caps%2C145&sr=8-2">
        <article class="product">
          <div class="imgProd">
            <img src="img/assassinscreed.jpg" alt="AC Odyssey">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> Assassin's Creed: Odyssey </p>
        </article>
      </a>
      <a class="box-wrap" id="prodInv02" href="https://www.amazon.es/Razer-Kraken-Auriculares-sonido-envolvente/dp/B00KXYV74G">
        <article class="product">
          <div class="imgProd">
            <img src="img/kraken.png" alt="kraken">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto">Razer Kraken 7.1</p>
        </article>
      </a>
    </div>
    <div class="row" id="rowInv">
      <a class="box-wrap" href="https://www.amazon.es/Take-Two-Interactive-Spain-Grand/dp/B00KW4UVSU/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=1CPUYNF8OQGBI&keywords=gta+v+xbox+one&qid=1558979724&s=gateway&sprefix=GTA+V%2Caps%2C151&sr=8-1">
        <article class="product">
          <div class="imgProd">
            <img src="img/GTAxboxOne.jpg" alt="GTA V">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> GTA V </p>
        </article>
      </a>
      <a class="box-wrap" href="https://www.amazon.es/Playstation-PS4-Consola-Edici%C3%B3n-Exclusiva/dp/B07KBLNZB1/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=play+4&qid=1558820584&s=gateway&sr=8-1">
        <article class="product">
          <div class="imgProd">
            <img src="img/PS4.png" alt="PS4">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> Play Station 4</p>
        </article>
      </a>
      <a class="box-wrap" href="https://www.amazon.es/BANDAI-NAMCO-Entertainment-Iberica-PlayStation/dp/B07PNBKVK9/ref=sr_1_fkmr0_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=motogp+19+ps4&qid=1558979761&s=gateway&sr=8-1-fkmr0">
        <article class="product">
          <div class="imgProd">
            <img src="img/motoGP19.jpg" alt="MotoGP19">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> MotoGP 19</p>
        </article>
      </a>
      <a class="box-wrap" href="https://www.amazon.es/Electronic-Arts-FIFA-19-Est%C3%A1ndar/dp/B07DMF77LJ/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&keywords=fifa19&qid=1558979989&s=gateway&sr=8-1">
        <article class="product">
          <div class="imgProd">
            <img src="img/fifa19.jpg" alt="FIFA 19">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> FIFA 19</p>
        </article>
      </a>
      <a class="box-wrap" id="prodInv03" href="https://www.amazon.es/Take-Two-Interactive-Spain-2K19/dp/B07DJVH7WJ/ref=sr_1_1?__mk_es_ES=%C3%85M%C3%85%C5%BD%C3%95%C3%91&crid=ZV1MZETPGANF&keywords=nba+2k19+xbox+one&qid=1558980407&s=gateway&sprefix=nba+2k19+xbox%2Caps%2C147&sr=8-1">
        <article class="product">
          <div class="imgProd">
            <img src="img/NBA2k19.jpg" alt="NBA2k19">
          </div>
          <hr class="hr-product-separator">
          <p class="textoProducto"> NBA2k19 </p>
        </article>
      </a>
    </div>

  </section>

  <div id="slide">
    <div class="slideshow-container">
      <div class="mySlides fade" style="display:block;"><a href="https://www.youtube.com/watch?v=PX7zPlQjAr8"><img src="https://i.chzbgr.com/full/668165/h9F5D535C/" alt="skere" height="420" width="960"> </a></div>
      <div class="mySlides fade"> <a href="https://www.youtube.com/watch?v=QrZRG9jBB2k"><img src="https://i0.wp.com/lacriaturacreativa.com/wp-content/uploads/2014/11/mtv-desodorante-para-el-culo.jpg" alt="skere" height="420" width="960"> </a></div>
      <div class="mySlides fade"> <a href="https://www.youtube.com/watch?v=G5O8ATC6gXk"><img src="https://lavozdelmuro.net/wp-content/uploads/2016/09/quieres-comprarte-una-isla-1.jpg" alt="skere" height="420" width="960"> </a></div>
    </div>
   
    <br>
    <div style="text-align:center">
      <span class="dot" onclick="currentSlide(1)"></span>
      <span class="dot" onclick="currentSlide(2)"></span>
      <span class="dot" onclick="currentSlide(3)"></span>
    </div>
  </div>

  <footer id="footer-responsive">
    <div class="container-contacto-footer">
      <h2 class="contacto-footer" id="contacto">CONTACTA CON NOSOTROS</h2>
      <hr class="contacto-footer-separador">
      <div class="logo-footer">
        <img src="img/logoGFblanco.png" id="logoblanco">
      </div>
      <div class="container-p-contacto-footer">
        <ul class="social-media-list">Redes
          <li><button class="social-media-logo" type="button"><i class="fab fa-facebook-square"><a class = "eskera" href = "https://www.facebook.com"/> Facebook</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-instagram"><a class = "eskera" href = "https://www.instagram.com"/> Instagram</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-twitter-square"><a class = "eskera" href = "https://www.twitter.com"/> Twitter</a></i></button></li>
        </ul>

        <ul class="social-media-list">Business inquiries
          <li><button class="social-media-logo" type="button"><i class="far fa-envelope"><a class = "eskera" href = "https://www.gmail.com"/> info.gamefuse@gamefuse.es</a></i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-linkedin"><a class = "eskera" href = "https://www.linkedin.com"/> Linkedin</a> </i></button></li>
          <li><button class="social-media-logo" type="button"><i class="fab fa-yelp"><a class = "eskera" href = "https://www.yelp.com"/> Yelp</a> </i></button></li>
        </ul>
      </div>
      <div class="social-media-movil">
        <p>Redes</p>
        <a href="#"><img src="img/twitter.jpg" alt="twitter" class="iconoSMM">Twitter</a><br>
        <a href="#"><img src="img/facebook.png" alt="facebook" id="facebook" class="iconoSMM">Facebook</a><br>
        <a href="#"><img src="img/ig.png" alt="instagram" class="iconoSMM">Instagram</a><br><br>
      </div>
      <div class="social-media-movil">
        <p>Business Inquiries</p>
        <a href="#"><img src="img/email.png" alt="email" class="iconoSMM">info.gamefuse@gamefuse.es</a><br>
        <a href="#"><img src="img/linkedin.png" alt="linkedin" class="iconoSMM">Linkedin</a><br>
        <a href="#"><img src="img/yelp.png" alt="yelp" id="yelp" class="iconoSMM">Yelp</a><br>
      </div>
    </div>
  </footer>
  <script src="javascript/caroussel.js"></script>
</body>
</html>